@import url("https://engine.dsnetwork.it/store/css/chosen.css");

/*
Classi per riquadro globale
*/
.btnPayPalBig {

   border: 1px solid #acacac;
   border-radius: 5px;
   padding: 5px;
   /*max-width: 600px;*/
   margin-bottom: 5px;
   margin-top: 5px;
   /*margin: 0 auto;*/
   /*font-family: Arial, Helvetica, sans-serif !important;   */
   background-color: #eee;
   /*float: left;*/
}
.btnPayPalSmall {
   max-width: 150px;
}
.wrongData {
   background-image:  url('/store/img/cross_no.png') !important;
   background-repeat: no-repeat;
   height: 20px;
   background-position: center top;
}
.correctData {
   background-image:  url('/store/img/tick_yes.png');
   background-repeat: no-repeat;
   height: 20px;
   background-position: center top;
}
.exclamationData {
   background-image: url("/store/img/tick_wait.png");
   background-repeat: no-repeat;
   height: 20px;
   background-position: center top;
}
.divCheckReqBilling {
   margin-left: 10px;
}
.StoreBillingBottomBorder {
   border-bottom: 2px solid #acacac;
}
.DivStoreToggleHide {
   display: none;
   margin-bottom: 5px;
}
.DivStoreToggleShow {
   margin-bottom: 5px;
}
.DivStoreBottomBorder {
   border-bottom: 2px solid #acacac;
}
.DivStoreUsaSameAddressData {
   margin-left: 10px;
}
.ThirdColumnTable {
   vertical-align: bottom;
}
.TitleMailAmico {
   font-size: 16px;
   font-weight: bold;
   margin-left: 10px;
}
.btnImgPayPalStandard {
    background-color: white !important;
    background-image: url("/store/img/StandardPP.gif") !important;
    background-position: center top;
    background-repeat: no-repeat;
    border: medium none !important;
    height: 50px;
    width: 100%;
    display: block;
	 filter: none !important;
}
.btnImgPayPalAbbonamento {
    background-color: white !important;
    background-image: url("/store/img/StandardPP.gif") !important;
    background-position: center top;
    background-repeat: no-repeat;
    border: medium none !important;
    height: 50px;
    width: 300px;
	 display:block;
	 filter: none !important;
}
.glyphicon {
   font-size: 25px;
}
.StoreUsePaymentModeRadio {
   margin-left: 5px;
}
.cellBottomBarPriceTable {
   border-top: 0 none !important;
}
.cellPaymentButtonTable {
   text-align: center;
}
.BottomBarPrice {
   width: 80%;
}
.DivBottomBarPriceTotale {
   font-weight: bold;
   font-size: 18px
}
.DivBottomBarPriceShipping {
   font-weight: bold;
}
.StoreBillingCF {
   text-transform: uppercase;
}
.StoreUsaSameAddressDataCellCheck {
   border-top: 0 none !important;
}
/*
Classi per personalizzare il qTip
*/
.sys_user_info_popup {
   font-weight: bold;
   /*color: darkblue;*/
   color: #1874cd;
}

.qtip-bootstrap {
   border: 2px solid #1874cd !important;
   font-size: 12px !important;
}

/*
Classi per tabelle responsive
*/
.table-responsive .table th,
.table-responsive .table td{
	min-width: 25%;
}
.table-responsive .table .SecondColumnTable {
	min-width: 40%;
}
.table-responsive .groupInfo {
   border-bottom: 2px solid #acacac;
}
label span {
   font-size: 12px;
}

/*
   Griglia intestazione carello
*/

table.gridHeaderCart,
table.gridFooterCart,
table.gridCartDiscount,
table.gridFooterCart1,
table.gridPaymentModeCart {
  max-width: 100%;
  background-color: transparent;
}
table.gridHeaderCart,
table.gridFooterCart,
table.gridCartDiscount,
table.gridFooterCart1,
table.gridPaymentModeCart {
  width: 100%;
  /*margin-bottom: 20px;*/
}
table.gridHeaderCart th,
table.gridFooterCart th,
table.gridCartDiscount th,
table.gridFooterCart1 th,
table.gridPaymentModeCart th {
  text-align: left;
}
table.gridHeaderCart thead,
table.gridHeaderCart thead{
	background-color: #dd8f52;
	color: #fff;
}
table.gridHeaderCart thead > tr > th {
	border: 1px solid #fff;
}
table.gridHeaderCart tbody > tr > td {
	border: 1px solid #dddddd;
}
table.gridHeaderCart thead > tr > th,
table.gridHeaderCart tbody > tr > th,
table.gridHeaderCart tfoot > tr > th,
table.gridHeaderCart thead > tr > td,
table.gridHeaderCart tbody > tr > td,
table.gridHeaderCart tfoot > tr > td {
  padding: 8px;
  line-height: 1.428571429;
  vertical-align: middle;
  border-top: 1px solid #dddddd;
  text-align: center;
}
table.gridHeaderCart img {
	width: 100px;
}
table.gridHeaderCart .imgPrescription {
	width: 24px;
}
table.gridHeaderCart .gridBodyCartRow {
	border-bottom: 1px solid #dddddd;
}
table.gridHeaderCart .gridShippingCartRow {
	background-color: #f5f5f5;
}
table.gridHeaderCart .gridBodyCartTitle {
	font-weight: bold;
}
table.gridCartDiscount tr {
	background-color: #dd8f52;
	color: #fff;
   font-size: larger;
   font-weight: 500;
}
table.gridCartDiscount tr td{
	padding: 8px;
}
table.gridCartDiscount tr td input{
	color: #000;
}
table.gridFooterCart tr {
	background-color: #006967;
	color: #fff;
   font-size: larger;
   font-weight: 500;
}
table.gridFooterCart tr td{
	padding: 8px;
}
table.gridPaymentModeCart tr {
	background-color: #006967;
	color: #fff;
   font-size: larger;
   font-weight: 500;
}
table.gridPaymentModeCart tr td{
	padding: 8px;
}
table.gridPaymentModeCart .selPaymentMode {
	width: 50%;
   color : #000000;
}
table.gridPaymentModeCart .selWarehouse {
	width: 60%;
   color : #000000;
}
.cellQta {min-width: 80px;}
.cellUseDiscountCode {
   color: #F00;
}

/*
stile tabella selezione varianti
*/
.styleTblSelVarCellProd {
   padding-bottom: 5px;
   padding-right: 10px;
}
.styleTblSelVarRow {

}
.styleTblSelVar {

}
.styleTblSelVarCellProdEmpty {
   padding-right: 10px;
}
.tblSelVarCellProdTotale {
   padding-right: 10px;
}
.storeLoaderDiv {
   color: #006967;
   font-weight: bold;
}
.btn-store-green{
	background-color:#bace4a;
	color:#ffffff;
}
.btn-store-green:hover{
	background-color:#aec146;
	color:#fff;
}
.btn-store-azure{
	color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
	border-radius:5px!important
}
.btn-store-azure:hover{
    background-color: #5bc0de;
}
.btn-store-red {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}
.btn-store-red:hover {
    background-color: #c8302b;
}
